/* ==========================================================================
   Fonts
   ========================================================================== */

/* Agrandir Font Family */
@font-face {
    font-family: 'Agrandir';
    src: url('../fonts/AGRANDIR/Agrandir-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Agrandir';
    src: url('../fonts/AGRANDIR/Agrandir-ThinItalic.woff2') format('woff2');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Agrandir';
    src: url('../fonts/AGRANDIR/Agrandir-TextBold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Agrandir Tight';
    src: url('../fonts/AGRANDIR/Agrandir-Tight.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Agrandir Narrow';
    src: url('../fonts/AGRANDIR/Agrandir-Narrow.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Agrandir Wide';
    src: url('../fonts/AGRANDIR/Agrandir-WideLight.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Agrandir Wide';
    src: url('../fonts/AGRANDIR/Agrandir-WideBlackItalic.woff2') format('woff2');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Agrandir Grand';
    src: url('../fonts/AGRANDIR/Agrandir-GrandLight.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Agrandir Grand';
    src: url('../fonts/AGRANDIR/Agrandir-GrandHeavy.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

/* Helvetica Neue Font Family */
@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HELVETICA NEUE/HelveticaNeue.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HELVETICA NEUE/helveticaneuethinitalic.woff2') format('woff2');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}
